129
Fine Garb of Vibes
Armour
0
Armor
Torso
12
54
0
0
0
Defence: 35; HP: 8; Energy: 12; AP: -7 (N+)
2
Firan
48
\system\apps\Xsidus\XSIDUS_FIRAN_ARMOUR_HEAVY.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_ARMOUR_HEAVY_M.MBM
items\ani_ini\firan\armour\firan_heavyarmour_colony.ini
items\ani_ini\firan\armour\firan_heavyarmour_combat.ini
items\ani_ini\firan\armour\firan_heavyarmour_sprite.ini
items\ani_ini\firan\armour\firan_heavyarmour_base_sprite.ini